<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Detective Comics</Series>
  <Number>1023</Number>
  <Web>https://www.comixology.com/Detective-Comics-2016-1023/digital-comic/874388</Web>
  <Volume>2016</Volume>
  <Summary>Just when you thought it was safe to crack a smile, The Joker is back to crash the party! Hot on the heels of “Joker War,” the Clown Prince of Crime is revealed as the mastermind behind Two-Face’s turmoil-but to what end? Batman will need all the allies he can get, and what better ally than Harvey Dent? Can the Dark Knight cure his friend once and for all in time to fight the greatest battle of his life?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB874388], [RELDATE:2020-07-07]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
